Ask Your Question
0

JRE error message on Mac with LO Base Tables

asked 2016-07-20 02:24:12 +0100

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

I’ve installed LibreOffice 5.1.4.2 on my Macbook Pro, system 10.11.6 El Capitan. Everything works fine except Base, the main application I want to use. When I click on Tables an error message says LibreOffice requires a Java runtime environment to perform this task. I have Java 8 Update 101 (the latest update) installed and enabled. I have closed and restarted my browser, restarted the computer, and run other checks, to no avail. Any help is appreciated.

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2016-07-20 02:29:33 +0100

Ratslinger gravatar image

Please refer to this post: click here.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2016-07-20 02:24:12 +0100

Seen: 111 times

Last updated: Jul 20 '16